<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d25da496d79b1b921402a7f3e0340e2">
  <dict>
    <!--2023-05-05 09:41:30.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-05-05 09:41:11.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
